@font-face {
  font-family: DRUNKFONTS; /* set name */
  src: url(fonts/DRUNKFONTS-Regular.otf); /* url of the font */
}
@font-face {
  font-family: NEWSPAPER; /* set name */
  src: url(fonts/NewspaperCutoutWhiteOnBlac-Rg.ttf); /* url of the font */
}
@font-face {
  font-family: ACIDIC; /* set name */
  src: url(fonts/Acidic.TTF); /* url of the font */
}
@font-face {
  font-family: BEER; /* set name */
  src: url(fonts/BEERG___.TTF); /* url of the font */
}
@font-face {
  font-family: TRAJANUS; /* set name */
  src: url(fonts/TrajanusBricks.ttf); /* url of the font */
}
body {
    background-color: black;
}


h1 {
    font-family: "DRUNKFONTS";
    color: yellow;
    font-size: 5vw;
    cursor:default;
}

header {
    text-align: center;
}

.mainButtons {
    font-family: "ACIDIC";
    color: yellow;
    text-align: center;
    font-size: 2vw;
}

.mainButtons:hover {
    -webkit-text-stroke-width: 3px;
    -webkit-text-stroke-color: #ff5722;
}

a {
    text-decoration: none;
}

input[type='range'] {
    position: fixed;
    left: 20px;
    bottom: 20px;
    width: 100px;
    height: 50px;

    border: none;
    border-radius: 50%;
    background: black;
    color: white;

    cursor: pointer;
    font-size: 20px;
}

.rightSideInfo {
    display: none;
    border: 1px solid yellow;
    width: 56vw;
    height: auto;
    align-items: center;
    overflow: scroll;
    max-height: 900px;
}


.rightSideInfo p{
    color: yellow;
    font-size: 50px;
    font-family: "NEWSPAPER";
    text-align: center;
    margin-left: 10px;
    margin-right: 10px;
}

.rightSideInfo img {
    display: block;
    margin: 0 auto;
    width: 40%;
}


.rightSideInfo img:hover {
    display: block;
    margin: 0 auto;
    filter:
        drop-shadow(3px 0 0 #ff5722)
        drop-shadow(-3px 0 0 #ff5722)
        drop-shadow(0 3px 0 #ff5722)
        drop-shadow(0 -3px 0 #ff5722);
}

#rightSideInfo_2 img {
    width:50%;
    height: auto;
}

h2 {
    font-family:  "DRUNKFONTS";
    color: yellow;
    font-size: 3vw;
    text-align: center;
    cursor:default;
}


#t_i {
    font-family: 'BEER';
    font-size: 3vw;
    color: yellow;
}

#acknowledge {
    color: red;
}

#mrBurp {
    font-family: 'TRAJANUS';
    font-size: 2vw;
    color: yellow;
}